Subject: ABB on EOL
From: [email-masked]
To: [email-masked]
Date: Thu, 4 Oct 2001 08:54:55 -0700 (PDT)

Calpine and NRG risk management guys wanted to know if we would make a market in turbine call options - great idea (yours) but I am afraid they want our bid. 

Chris Calger
503-464-3735

 -----Original Message-----
From: 	Thome, Stephen  
Sent:	Thursday, October 04, 2001 8:27 AM
To:	Calger, Christopher F.; Le Dain, Eric
Cc:	Jacoby, Ben; Wiggs, Brett
Subject:	RE: abb

Chris,

I have received a number of emails.  Only one (CP&L) was asking specifically about the turbines.  The other two (Calpine and NRG) are more interested in the turbine call option concept as a risk management tool.

I will keep you posted on the contacts.  I placed a call back to CP&L, and email reply to Calpine.  NRG call is planned for the afternoon.  

The turbine option is not clickable yet.  My citrix server is experiencing some problems.  The helpdesk is working on it.

Steve

 -----Original Message-----
From: 	Calger, Christopher F.  
Sent:	Thursday, October 04, 2001 8:04 AM
To:	Le Dain, Eric
Cc:	Thome, Stephen; Jacoby, Ben; Wiggs, Brett
Subject:	RE: abb

Eric.  Thanks for the update.  The units are posted on EOL, but no one can click "done" just yet and I dont think we have had any activity..

Chris Calger
503-464-3735

 -----Original Message-----
From: 	Le Dain, Eric  
Sent:	Thursday, October 04, 2001 7:54 AM
To:	Calger, Christopher F.
Cc:	Kitagawa, Kyle
Subject:	RE: abb

Silence from Chino the last 2 days.  We were supposed to hear Tuesday am.
Marine Diesel is bringing a buyer to site tomorrow.  Supposedly they are ready to go for  a project overseas with a JV between HQ and probably the main utility in France.  They are ready with funds for the deposit.  Of course I've heard that before, but the broker is very excited so it may have some truth.
Nevertheless,  I gather you're pressuring Steve to go click live on EOL.  I understand we need to move on this, and just pray no one is so foolhardy to click until we get these other buyers sorted out (unless it's a front run of these potential buyers Chino and the French outfit).
Also, Tesco is back in the game with the California Power Authority and Water District - their timing is early next week.

 -----Original Message-----
From: 	Calger, Christopher F.  
Sent:	Tuesday, October 02, 2001 1:45 PM
To:	Le Dain, Eric
Subject:	abb

any news?

Chris Calger
503-464-3735